local fn = _gn(0xEAF4CD9EA3E7E922)
--- if (ENTITY::HAS_ANIM_EVENT_FIRED(PLAYER::PLAYER_PED_ID(), MISC::GET_HASH_KEY("CreateObject")))
function Global.HasAnimEventFired(entity, actionHash)
	return _in2(fn, entity, _ch(actionHash), _r)
end
